Bug 406651 - 4.18: Better documentation of flags, and prioritize them in the UI
4.18: Better documentation of flags, and prioritize them in the UI
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2014-10-12 18:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-19 22:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jfearn: needinfo-
jfearn: needinfo-


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:53 EST
Description:
Currently the UI gives you almost no feedback on what these things are and what they mean, yet they are vital to how our internal processes work.  (this info should be visible to internal-only)


Requester:
Dave Malcolm
Comment 1 David Lawrence 2008-08-18 17:11:04 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave
Comment 2 David Lawrence 2010-01-15 12:33:03 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Lawrence 2010-08-25 17:43:32 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 5 Jeff Fearn 2012-05-30 00:45:45 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 6 Jeff Fearn 2012-05-30 00:45:47 EDT
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 7 Dave Malcolm 2012-05-30 14:40:52 EDT
Still an issue with 4.2
Comment 8 Jeff Fearn 2012-06-04 01:37:07 EDT
Hi Dave, does the ESO documentation  [1] cover it? If not does it come close?

1: https://engineering.redhat.com/docs/en-US/Engineering_Services_And_Operations/1/html/Policy_Guide/sect-Engineering_Services_And_Operations-Content_Definition.html
Comment 9 Jeff Fearn 2012-07-19 00:52:40 EDT
Hi Dave, if you hover over a flag it pops up a description of the flag.

Only people in the flags group can see flags.

Close currentrelease?
Comment 10 Simon Green 2012-08-19 22:00:16 EDT
Haven't received a response from Jeff's two comments, so I'm marking this as closed/currentrelease.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.